set terminal postscript eps size 6,6 enhanced color font 'Helvetica,28'
set key font ",28"
set style line 14

set palette defined (0 "white", 0.01 "cyan", 0.3 "blue", 0.6 "red", 0.9 "yellow")
set xlabel "KER ion 1 (eV)"
set ylabel "KER ion 2 (eV)"
set logscale cb
set nokey
set size ratio -1
set xrange [0:6.5]
set yrange [0:6.5]

do for [i=2:7] {
outfile="2dtot".i.".eps"
set output outfile
plot "2D_tot".i w image
}